columnSuffix: null
contentColumnType: string
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: listimgwithlink
instructions: null
name: ListImgWithLink
searchable: false
settings:
  blockTypeFields: 0
  changedFieldIndicator: 1192216817
  contentTable: '{{%stc_listimgwithlink}}'
  fieldLayout: row
  maxRows: null
  minRows: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: null
  staticField: null
translationKeyFormat: null
translationMethod: none
type: verbb\supertable\fields\SuperTableField
